@CHARSET "UTF-8";

/*.jwxe_board * {font-family:"맑은 고딕","돋움","돋움체","dotum","arial","나눔고딕",NanumGothic,"굴림",Gulim,Helvetica,AppleGothic,Sans-serif !important;}*/


.jwxe_board {margin:0 auto;width:721px; line-height:20px; margin-top:15px;}

.jwxe_board table, .jwxe_board table td, .jwxe_board table th {
	border-collapse: collapse;
}	

.board_list_wrapper {clear:both;}

.jwxe_board h2 {display:block; padding:10px 0; font-size:14px;}

.jwxe_board a {
	color: #464646;
  text-decoration: none	;
}

.jwxe_board a:hover {
    color: #295EB4;
    text-decoration: none	;
}	

.jwxe_board img {vertical-align:middle;}

.jwxe_board .lmode, .jwxe_board .wmode {width:100%; table-layout:fixed; word-break:break-all; border-collapse:collapse;}

.jwxe_board table th {text-align:center;}

.jwxe_board .header_line {border-top:2px solid #cfcfcf;}

.jwxe_board .list_header_line {color:#47abcd; border-top:2px solid #79d2ef; background: url("../img/header_bg.gif") repeat-x transparent;}

.jwxe_board .list-header {border: 1px solid #e6e6e6; background: url(../img/title_bg.gif) repeat-x transparent;}
  
/*.jwxe_board th {color:#636363; padding:7px 0; background-color:#fcfcfc; border-bottom:1px solid #d1daea;}*/

.jwxe_board td {    
		border-bottom: 1px solid #cfcfcf;
    color: #525252;
    height: 18px;
    padding: 4px 0;
    word-wrap: break-word;
}

/*.jwxe_board table.vmode th, .jwxe_board table.wmode th {color:#636363; padding:7px 0; background-color:#f8f8f8; }*/

.jwxe_board th {
    height: 30px;	
}



.jwxe_board table.wmode input.title {height:18px; width:98%; border:1px solid #cfcfcf;}

.jwxe_board table.wmode th {width: 15%; color:#636363; padding:2px 0 2px 12px; text-align: left; background-color:#f3f3f3; border-bottom:1px solid #cfcfcf;}
.jwxe_board table.wmode td {color:#464646; padding:2px 0 2px 7px; word-break:break-all;word-wrap: break-word; border-bottom:1px solid #cfcfcf;}
.jwxe_board table.wmode .border2px {border-bottom: 2px solid #cfcfcf; } 


.jwxe_board .voc {margin:13px 0 0 0; padding:8px; border-bottom:2px solid #cfcfcf}
.jwxe_board .voc p {padding:8px 0 8px 0}
.jwxe_board .voc .header_line {border-top:1px solid #D1DAEA;border-bottom:1px solid #D1DAEA; padding:3px;}
.jwxe_board .voc table.lmode td {border-bottom:1px dotted #D1DAEA; }

.jwxe_board table.lmode {border-bottom:1px solid #cfcfcf;}
.jwxe_board table.lmode th {

}
.jwxe_board .blue_l_bottom {
    background-image: url("../img/blue_b_bar.gif");
    background-position: left center;
    background-repeat: no-repeat;
}    

.jwxe_board ul.teacher {margin-top:10px}
.jwxe_board ul.teacher dt {clear:both; float:left; width:120px; padding:1px;  }
.jwxe_board ul.teacher dd {float:left;padding:1px;}

.jwxe_board table.lmode td {text-align:center; padding: 5px 0; }
.jwxe_board table.lmode td.title {text-align:left;}
.jwxe_board table.lmode td {border-bottom:1px solid #ededed;}

.jwxe_board .category_box {font-size:1.0em;font-weight:bold;}
.jwxe_board .category_box li {float:left; position:relative;height:28px; padding:4px;} 
.jwxe_board .category_box li a{color:#888888;} 
.jwxe_board .category_box li.selected {background: url('/_common/img/box_no_line_bg.gif') repeat-x;}
.jwxe_board .category_box li.selected a {color:#1047D8;}
.jwxe_board .tag_bg {background: url('/_common/img/box_line_bg.gif') repeat-x scroll 0% 0%;}
.jwxe_board li.box_left_coner {width:4px; padding:0; 	background: url('/_common/img/box_left_coner.gif') no-repeat; }


.jwxe_board .red {color:red;}
.jwxe_board .clear_both {clear:both;}
.jwxe_board .display_none {display: none}

.jwxe_board table.vmode {
    border-top: 1px solid #dcdcdc;
    width:100%; table-layout:fixed;border-collapse:collapse;word-break:break-all; 
}



/*.jwxe_board table.vmode th {width: 15%;}*/
.jwxe_board table.vmode td {    
		padding: 5px 0 5px 5px;
    text-align: left;
    border-bottom: 1px solid #dcdcdc;
}

.jwxe_board .vmode_wrapper2 {
	top:60px;
	height: auto; 
	min-height: 168px; 
	width: 700px; 
	background: url(../img/board_viewBG.gif) no-repeat scroll 0% 0% transparent;
	margin-top:10px;	
}

.jwxe_board .vmode_wrapper3 {
	top:60px;height: auto; 
	min-height: 168px; 
	width: 700px; 
	background: url(../img/board_viewBG2.gif) no-repeat scroll 0% 0% transparent;	
	margin-top:10px;	
}


.jwxe_board table.vmode .title {
	padding-left:5px;height:22px;font-weight:700; 
}	
.jwxe_board table.vmode th {
    font-weight: 200;
    height: 18px;
    padding: 3px 0 5px 22px;
    text-align: left;
    background-color: #f3f3f3;
    border-bottom: 1px solid #dcdcdc;
}

.jwxe_board table.vmode.reply th  {
		width: 100px;     
}


.jwxe_board table.vmode .text {padding:10px 5px 10px 26px;}


.jwxe_board .admin {margin-top:15px;}

.jwxe_board .row-bg {background-color:#ffffff;}

.jwxe_board .input, .jwxe_board select {height:16px; vertical-align: middle; font-family:"돋움", Dotum, "굴림", Gulim; font-size:12px; border:1px solid #cdcccc; }
.jwxe_board .input {padding: 2px; }
.jwxe_board .calendar {width:80px; background: url("../img/calendar.gif") no-repeat transparent right center; cursor: pointer;}
.jwxe_board table.wmode .file_input {height:20px; width: 500px; border:1px solid #ABADB3; }
.jwxe_board .image_alt_label {background: url("../img/bullet.jpg") no-repeat transparent 0 center; padding-left:20px; }
.jwxe_board .file_alt {vertical-align:middle; height:18px; width: 405px; border:1px solid #ABADB3; margin-top:10px; }
.jwxe_board select {height:20px;}
.jwxe_board textarea {border:1px solid #DDDDDD; margin:5px 0; width:98%; height:250px; font-size:12px;}



.jwxe_board col.no {width:60px; text-align:center;}
.jwxe_board col.attach {width:40px; text-align:center;}
.jwxe_board col.category {width:110px; text-align:center;}
.jwxe_board col.email {width:130px; text-align:center;}
.jwxe_board col.tel {width:100px; text-align:center;}
.jwxe_board col.title {width:*;}
.jwxe_board col.writer {width:120px; text-align:center;}
.jwxe_board col.date {width:90px; text-align:center;}
.jwxe_board col.cnt {width:60px; text-align:center;}
.jwxe_board col.state {width:70px; text-align:center;}

.jwxe_board .box {width:100%; padding-bottom:5px; clear:both;}
.jwxe_board .box_left {float:left;}
.jwxe_board .box_right {float:right;}
.jwxe_board .box_center {margin: 0 auto;}
.jwxe_board .box_right_search {float:right;padding-bottom:5px;width:275px;}
.jwxe_board .box_btn {margin-top:14px;}

.jwxe_board .box_pager {text-align:center;clear:both; padding:15px 0 15px 0;}
.jwxe_board .box_pager a {padding:0 2px;}
.jwxe_board .box_pager span {font-weight:bold;}

.jwxe_board .submit {vertical-align:middle; border:0;}


.jwxe_board .search_btn {border:none; vertical-align:middle;}
.jwxe_board .search_form legend {position:absolute !important; width:1px; height:1px; overflow:hidden; clip:rect(1px 1px 1px 1px); /* IE6, IE7 */ clip:rect(1px, 1px, 1px, 1px);}
.jwxe_board .search_form label {position:absolute !important; width:1px; height:1px; overflow:hidden; clip:rect(1px 1px 1px 1px); /* IE6, IE7 */ clip:rect(1px, 1px, 1px, 1px);}
.jwxe_board .search_form #search_key {width:70px;}
.jwxe_board #search_category, #category_id {width:150px;}

.jwxe_board .search_form th {width:100px;border:none;padding:4px; }
.jwxe_board .search_form td {padding:4px;border:none;}

.jwxe_board	.attach_select {border:1px solid #abadb3; width:50px;}

.jwxe_board .attach_list {padding:5px;}
.jwxe_board ul.attach_list .border {padding:4px 0 4px 0; border-bottom:1px dotted #D1DAEA;}

/* 삭제된 게시물 리스트 표시*/
.jwxe_board .deleted_article {text-decoration:line-through; color:#B0B0B0;}



/* faq board */
/*.jwxe_board .faq {border-bottom:solid 2px #889EC5;}*/
.jwxe_board .faq td {border:none; padding: 0; height: 25px;}
.jwxe_board .faq_q {text-align:center;width:45px;font-weight:bold; padding:7px !important; font-size:1.2em; font-family:Arial; }
.jwxe_board .faq_title {text-align:left !important; padding:7px !important;}
.jwxe_board .faq_a {margin-top:10px;text-align:center;border-top:solid 1px #8B8B8B;font-weight:bold; color:white; background-color:#8B8B8B;height:20px; font-size:1.2em; font-family:Arial;}

.jwxe_board .faq_q_td{vertical-align:top;}
.jwxe_board .faq_content {border-top:solid 1px #8B8B8B;padding:7px !important; font-size:12px !important;}

.jwxe_board .faq_list_wrapper {
	background: url('/_common/img/table_top_line.gif') repeat-x scroll 0 4px;
}


.jwxe_board .category_faq {padding-bottom:50px;font-size:1.0em;font-weight:bold;}
.jwxe_board .category_faq li {position:relative;float:left;padding:5px 6px 0 6px;} 

.jwxe_board .category_faq li.selected a {color:#13c0cb;} 
.jwxe_board .category_faq li.selected {border-top:2px solid #13c0cb; color:#13c0cb} 

/* pre next */
.jwxe_board .pre_next {
    /*border-bottom: 1px solid #cfcfcf;*/
}
.jwxe_board table.vmode th.pre_article_title, .jwxe_board table.vmode th.next_article_title {
	width:100px;border-bottom:1px solid #cfcfcf;
	background: url(../img/pre_article.gif) no-repeat #ffffff 15px 8px;
	text-align: left;
	padding-left: 35px;
	padding-top: 5px;
	font-weight: bold;
}
.jwxe_board table.vmode td.pre_article {
	border-bottom:1px solid #cfcfcf;
}

.jwxe_board table.vmode th.next_article_title {
	background: url(../img/next_article.gif) no-repeat #ffffff 15px 8px;
}	

.jwxe_board table.vmode td.next_article {
	border-bottom:1px solid #cfcfcf;
}

.jwxe_board .btn_box {
	clear:both;
	height:50px;
}	

/* image board */

.jwxe_board .image_wrapper {clear:both; float:left; border-bottom:1px dotted #b5b5b5; margin-top:10px; width:100%;}
.jwxe_board .box_image_view {padding:10px 0 20px 0; width:100%; text-align:center;}


/* comment */
.jwxe_board .comment_box {clear:both; margin-top:15px;}
.jwxe_board .comment_box .summary {float:left;}
.jwxe_board .comment_box .btns {height:30px;}
.jwxe_board .comment_box .wbtn {float:right;}
.jwxe_board .comment_box .input-box {clear:both; margin-top:10px;}
.jwxe_board .comment_box .list {clear:both;padding:5px 0 5px 0;}
.jwxe_board .comment_box .list div {clear:both; float:left; width:100%; border:solid 1px #e2e2e2;margin-top:10px;padding:4px 0 4px 0;}

.jwxe_board .comment_box .list dd {padding:5px;}
.jwxe_board .comment_box .list .item {display:none;}

.jwxe_board .comment_box .list .writer {float:left;text-align:left;width:100px;padding-left:10px;}

.jwxe_board .comment_box .list .child {border-top:dashed 1px #e2e2e2;}
.jwxe_board .comment_box .list .child .writer {text-align:left; padding-left:10px;}
.jwxe_board .comment_box .list .child .writer img {vertical-align:top;}
.jwxe_board .comment_box .list .child img {margin-right:5px;}
.jwxe_board .comment_box .list .date {float:left; color:#959595;}
.jwxe_board .comment_box .list .comment {clear:both;margin-left:110px;}
.jwxe_board .comment_box .list .thumb comment {float: left ;margin-left:110px;}


.jwxe_board .comment_box .list .delete {float:right;}


.jwxe_board .comment_box .write_info dt, .jwxe_board .comment_box .write_info dd {text-align:left;padding:5px;float:left;}
.jwxe_board .comment_box .write_info {text-align:left;vertical-align:middle;}

.jwxe_board .comment_box .input_wrapper {clear:both;border:solid 1px #e2e2e2;padding:4px;text-align:center;}
.jwxe_board .comment_box .comment_input {height:60px;padding:5px;background-color:#f1f1f1; width:525px;border:0; margin:0;}

.jwxe_board .minput {color:red; font-weight:bold;}

.jwxe_board .comment_box .re-writer { padding: 5px; text-align: left; }
.jwxe_board .comment_box dt.re-writer {	display:none; }	

	
.jwxe_board .comment_box #re-comment-dd input, .jwxe_board .comment_box #re-comment-dd a {
  padding-left: 3px;
}
.jwxe_board .comment_box #re-comment-dd {
  text-align: center;
}


.jwxe_board .comment_box .text {clear:both;	height: 80px;}


.jwxe_board .comment_box .text dd.center {	margin-left:50px;  }	

.jwxe_board .comment_box .text dd {	float: left; margin-left:5px; vertical-align:middle; }	
.jwxe_board .comment_box .thumb { clear:both; border: 1px solid #e2e2e2; height: 68px; width: 68px;}
.jwxe_board .comment_box .thumb img { width:58px; height:58px; margin:5px; }

.jwxe_board .comment_box .list div dl {clear:both;float:left;width:100%;}

.jwxe_board .comment_box .view_thumb { clear:both; float:left; border: 1px solid #e2e2e2; height: 68px; width: 68px; margin: 3px 0 5px 8px;}
.jwxe_board .comment_box .view_thumb img { width:58px; height:58px; margin:5px; }
.jwxe_board .comment_box .img-comment {clear:none; float:left ;margin-left:20px; }

	

.jwxe_board .comment_box .list .re-comment dl {	padding: 0;	margin-left:5px;	border:none;}
.jwxe_board .comment_box .list .re-comment {	clear:both; padding: 5px 0;	text-align: center;	border-top: dotted 1px #e2e2e2;	border-bottom: dotted 1px #e2e2e2;}

.jwxe_board .comment_box .re-comment_input {height:55px;padding:5px;background-color:#f1f1f1; width:560px;border:0; padding-left:5px;}


.jwxe_board .category {padding-bottom:50px;font-size:1.1em;font-weight:bold;}
.jwxe_board .category li {position:relative;float:left;padding:5px 10px 0 10px;} 

.jwxe_board .category li.selected a {color:#13c0cb;} 
.jwxe_board .category li.selected {border-top:2px solid #13c0cb; color:#13c0cb} 




 .jwxe_board .search-box {
	padding:15px 5px 10px 0;
	text-align: right;
}



.jwxe_board .board_right_wrapper {
	position: absolute;
	width:90%;
	height: 30px;
	background-image:url("/_common/img/table_top_right.gif");
	background-position:right center;
	background-repeat:no-repeat;
}

.jwxe_board .title_seperator {
}

.jwxe_board .title_left {
}


.jwxe_board .title_right {
}


.jwxe_board table.food {
	border: 1px solid #9DCACE;
}

.jwxe_board table.food td, .jwxe_board table.food th{
	border: 1px solid #9DCACE;
	height: 29px;
	padding: 8px;
}

.jwxe_board table.food th{ background: none repeat scroll 0 0 #F9FBFA; height:50px; font-size:1.2em;}

.jwxe_board .sc_title {font-weight: bold; font-size: 1em; padding:10px;}


/* image board */

.jwxe_board .image_wrapper {clear:both; margin-bottom:5px; width:100%;}
.jwxe_board .box_image_view {padding:10px 0 20px 0; width:100%; text-align:center;}

.jwxe_board .image_row {float:left;width:235px; height:206px; }
.jwxe_board .image_item {margin:0 auto; padding-top: 12px; width:184px; height:145px;background: url("../img/thumb_layout.gif") no-repeat transparent; }
.jwxe_board .image_thumb {margin:0 auto; width:160px; height:122px;overflow:hidden;text-align:center; vertical-align:middle; position:relative;} 
.jwxe_board .image_row .deleted_article {text-decoration:line-through; color:#B0B0B0;}

.jwxe_board .left_box {float:left}
.jwxe_board .right_box {float:right}

.jwxe_board .img_wrapper {color: #525252;text-overflow:ellipsis;float:left; padding:4px 0 0 25px;width:172px;height:85px;word-wrap: break-word; word-break:break-all;}
.jwxe_board .img_title {height:80px; padding-top:9px; line-height:15px;}
.jwxe_board .sp10 {margin-left:20px;}
.jwxe_board .img_writer_nm {float:left; width: 90px; text-align: center;}
.jwxe_board .img_create_dt {float:left; width: 82px; text-align: center;}
.jwxe_board .view_padding {padding: 20px 0 20px 0; text-align: center; }
.jwxe_board .img_list li {    border: 3px solid #B9D7E7;    margin-top: 10px;}

.jwxe_board table.vmode td.img-td {padding:0;border-bottom:none;}

.jwxe_board table.vmode #article_text {clear: both; min-height:200px; margin-top:20px;}

.jwxe_board table.vmode td.img-td #article_text {min-height:200px; margin:20px 0 20px 0; clear: both;}


.jwxe_board .movie_thumb {float:left;border:1px solid #e9e9e9; width:150px; height:100px;overflow:hidden;text-align:center;} 
.jwxe_board .movie_wrapper {color: #525252;text-overflow:ellipsis;float:left;padding:0 0 0 8px;width:146px;height:85px;word-wrap: break-word; word-break:break-all;}
.jwxe_board .movie_title {height:60px;padding-top:2px;line-height:15px;letter-spacing:-0.5px;font-weight:700;color:#6b8ccc;}



.jwxe_board .thumb_list {cursor:pointer; float: left;margin:0 10px 0 12px; width:108px; height:108px;overflow:hidden;}
.jwxe_board table.vmode td.thumb_box {padding: 0px 0 20px 0; text-align: center; border-bottom:1px dotted #B5B5B5;}

.jwxe_board .no-article {clear:both; border-bottom:1px dotted #b5b5b5; height: 200px; padding-bottom:10px; margin-bottom:20px; width:100%; text-align:center;}

/* 도서추천 board */
#book_img{width:648px; margin: 0 auto;}
#book_img ul {list-style:none; width:100%; padding:10px; border-top:2px solid #5C5C5C;border-bottom:1px solid #5C5C5C;}
#book_img li {clear:both; margin-bottom:10px; _height:0; _font-size:0; border-bottom: 1px dotted #5C5C5C;}
#book_img .img_list {background-color:#FFF; font:12px 돋움, Dotum; overflow:hidden;}
#book_img .img_list dt.photo {display:inline;float:left; color:#FFF; text-align:center; margin:0px 10px 10px 0; height:150px;}
#book_img .img_list dd.tit {margin-left:110px; font-size:14px;}
#book_img .img_list dd {line-height:18px; padding:0 0 7px 0;}
#book_img .img_list dd.left{float:left;}
#book_img .img_list dd.right{margin-left: 450px;}
#book_img .img_list dd img {border:none; vertical-align:text-top;}
#book_img .img_list dd a:hover {color:#0061d8; text-decoration:underline;}
#book_img li.last{border-bottom:none;}
#book_img .deleted_article {text-decoration:line-through; color:#B0B0B0;}


/* sns */
/*.sns-lnk-btn { float: left; margin: 5px 0 0 0; height: 30px; }*/
.sns-lnk-btn { float: none; text-align:right; }

/* recommend */
.jwxe_board .recommend {width:144px; height:42px; float: right; margin:50px 0px 10px 0; background:url(../img/recommend.gif) no-repeat transparent;}
.jwxe_board .recommend .btn {
	float: left;
	display: inline-block;
	height: 20px;
	padding: 11px 0 0 15px;
	overflow: hidden;
	font: bold 10px tahoma;
	color: #888;
	text-align: right;
	cursor: pointer;
}

.jwxe_board .recommend .up {
	width: 60px;
	color: #FB4C14;
}
.jwxe_board .recommend .down {
	width: 44px;
}

.jwxe_board .recommend .btn em {
	padding-right: 11px;
	font-style: normal;
}

.jwxe_board .config {
	margin-top: 20px;
}

.jwxe_board .config table.wmode td {
	padding: 10px;
}
#holiday_box li { margin-top:8px; }
#holiday_box .input {width: 250px; }
#holiday_box .calendar {width: 90px; }

#time_box li { margin-top:8px; }
#time_box .input {width: 250px; }
#time_box select {width: 40px; }

.jwxe_board table.lmode .cal td, .jwxe_board table.lmode .cal th {
	border: 1px solid #EDEDED;	
}


.jwxe_board table.wmode .cal .input {
	width: 300px;	
}
